/* Reset */
a, abbr, acronym, address, area, b, bdo, big, blockquote, body, button, caption, cite,
code, col, colgroup, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4,
h5, h6, hr, html, i, images, ins, kbd, label, legend, li, map, object, ol, p, param, pre,
q, samp, small, span, strong, sub, sup, table, tbody, td, textarea, tfoot, th, thead,
tr, tt, ul, var {margin:0;padding:0;vertical-align:baseline}

/* Defaults */
:focus{outline:0}
a,a:visited{text-decoration:none;color:#832081}
a:hover{text-decoration:underline}
html{height:100%}
abbr,acronym,dfn{border-bottom:1px dotted;cursor:help}
blockquote{background:#EEE;border-left:2px solid #CCC;margin:0 0 1em}
blockquote p{margin:.5em}
body{font-size:13px;font-family:Arial,Verdana,sans-serif;color:#000}
code,pre{font-size:1em}
del{text-decoration:line-through}
dfn{font-style:italic;font-weight:700}
dt{font-weight:700}
dd{margin:0 0 1em 10px}
fieldset{border:0}
h1{color:#832081;font-size:18px;font-weight:400}
h2{font-size:25px;font-weight:400;color:#832081}
fieldset p{margin:0 0 5px}
img{border:0;vertical-align:bottom}
ins{text-decoration:none}
hr{margin:0 0 0.5em}
p{margin:0 0 18px}
ul,ol{list-style:none;margin:0 0 1em}
textarea{font:1em Arial;overflow:auto}
#page{width:100%;overflow:hidden}
#logo{margin-bottom:10px}
#header, .breadcrumbs, #footer, #sidebar{display:none}
#content {float:none}